#default#workspace_2.10;0.1-SNAPSHOT resolved revisions
#Sat Feb 13 21:25:31 CET 2016
+organisation\:\#@\#\:+org.scala-lang\:\#@\#\:+branch\:\#@\#\:+@\#\:NULL\:\#@\:\#@\#\:+module\:\#@\#\:+scala-compiler\:\#@\#\:+revision\:\#@\#\:+2.10.3\:\#@\#\:=2.10.3 release 2.10.3
+organisation\:\#@\#\:+org.scala-lang\:\#@\#\:+branch\:\#@\#\:+@\#\:NULL\:\#@\:\#@\#\:+module\:\#@\#\:+scala-library\:\#@\#\:+revision\:\#@\#\:+2.10.3\:\#@\#\:=2.10.3 ? 2.10.3
